body { font-family: 'Raleway', sans-serif }

body {line-height: normal !important;}
.btn-cart{
  font-size: 16px;
  color: rgb(255, 255, 255);
  border-radius: 18px;
  background-color: #fff;
  color:#000;
 }

 .btn-cart i{
  color:#745C97;
 }
 .bot-active {
  background-color: #745C97;
  border-radius: 10px;
  padding: 0 10px 10px;
}
.chat-dialog {
  width:450px;
  height: 87%;
  position: fixed;
  bottom: 0px;
  right:30px;
  box-shadow: 0px 0px 3px 3px rgba(51, 51, 51, 0.2);
  border-radius: 15px 15px 0 0;
  background-color: #fff;

}
@media only screen and (min-width: 320px) and (max-width: 799px) {
.titlebar span {
    margin: 12px 0px 0 43px;
    font-weight: bold;
    font-size: 18px !important;
    line-height: 25px;
}
.titlebar a {
    float: right;
    margin: 10px 26px 0 0px;
}
}
.titlebar {
  background:#745c97;
  height:55px;
  border-radius: 15px 15px 0 0;
  font-size:20px;
  font-weight: 500;
  color:#FFF;
  box-shadow: 0 5px 6px #ccc;
}

.titlebar a { float: right; margin:10px 28px 0 0px;}    
.titlebar span {display: inline-block;
   margin: 13px 0px 0 63px;
    font-size: 23px !important;
    /* text-align: center; */
    /* width: 100%; */
    font-weight: bold;}

.chat-area { height: calc(100% - 110px); border: 0px solid #745c97; overflow-y: scroll; padding-bottom: 15px }

.chat-area3 { height: calc(86vh - 110px); border: 0px solid #745c97; overflow-y: auto; padding-bottom: 15px;text-align: left;}
.mg { margin:14px 0 0 84px !important;}
.btn-talk { color: #FFF; background:#745c97; padding: 15px 16px; margin: 15px auto 0;     border-radius: 50px;
  display: block; text-align: center; width: 240px; }

  .btn-talk:hover { color: #fff;}
  

/*.chat-banner { background: url(../images/chat-banner.jpg) no-repeat; height: 150px; border-bottom: 2px solid #f89922;}*/
.chat-banner { background: rgba(0, 103, 205, 0.94); height: 90px; display: table-cell; vertical-align: top; width: 450px; padding: 15px 20px ;}

.chat-banner p ,.chat-banner ul li { color: #FFF; padding: 4px 10px 4px 4px !important;  font-size: 15px; font-weight: 500;}
.chat-banner p { font-weight: 300;font-size: 14 px; margin: 0; }
.chat-banner ul{columns: 2;-webkit-columns: 2;-moz-columns: 2;   margin:5px 0px !important;}
/*.chat-banner p:last-child{font-weight: normal}*/

.chat-banner p span{ color: #e3e3e3; font-size:14px; font-weight: normal; line-height: 20px !important;margin-top: 10px; display: block;}
.chat-b .bot-i img { width: 55px;
  height: 55px;
  margin-top: 12px;
  border: 1px solid #c8c8c8;
  border-radius: 50%; }



.supp-team { background: #FFF; border-radius: 20px; width: 87%; margin: -32px auto 0; height: 145px; 
    box-shadow: 0px 0px 1.5px 1.5px rgba(51, 51, 51, 0.15); padding: 24px;
}
.supp-team span { font-size: 17px; color: #00346e;display: block; margin: 0 0 15px 0;}

.supp-team a { display: inline-block; background: #edeff4; border-radius: 50%; position: relative; margin-right: 8px;}
.supp-team a:last-child {margin-right: 0px;}
.supp-team a img { border-radius: 50%; width: 55px; height: 55px;}
.supp-team a  i.active { border-radius: 50%; background: #27cc06; width: 12px; height: 12px;position: absolute; top:2px; right:4px;}

.chat-b { margin: 25px 25px 0; position: relative;}
.chat-b .bot-i {position: absolute;
  margin-top: 20px;}
.chat-b .chat-box { box-shadow: 0px 0px 1.5px 1.5px rgba(51, 51, 51, 0.15); padding: 20px 25px; border-radius: 25px; float:left; 
    width:300px; font-size: 16px; position: relative; overflow-wrap: anywhere;
    margin: 0 0px 5px 80px; width: auto; margin: 0 0px 5px 64px;
  }
.chat-b .chat-box i { position: absolute; top: 34px;  left: -21px; }
.chat-b span { display: block; margin: 5px 0 0 80px; font-size: 12px; color:#888; text-align: right;}


.chat-c { margin: 25px 25px 0; float: right;}
.chat-c .bot-i { float: left; margin: 30px 0 0 0;}
.chat-c .chat-box { box-shadow: 0px 0px 1.5px 1.5px rgba(51, 51, 51, 0.15); padding: 20px 25px; border-radius: 25px; float:left; 
    min-width:150px; font-size: 16px; color: #FFF; text-align: right; margin: 0 0 0 22px; position: relative; background: #745c97}
.chat-c .chat-box i { position: absolute; top: 25px; right: -24px;}
.chat-c span { display: block; margin: 5px 0 0 45px; font-size: 12px; color:#fff; }

.foot-c { display:flex; box-shadow: 0px 0px 1.5px 1.5px rgba(51, 51, 51, 0.05);  position:fixed; bottom: 0; 
    width:450px; height:70px; background: #FFF; z-index: 999; 
 }



 .foot-c .butt-send { float: right; display: block; width:26px; margin:22px 12px;  }
 .foot-c .butt-expand { float: right; display: block; width:26px; margin: 22px 12px; }
 .foot-c input[type="text"]{ float: left; width:350px; padding: 10px 25px; border: 1px solid #ccc; border-radius: 50px; margin: 10px 0; outline: none;}

 .op-link-list { box-shadow: 0px 0px 1.5px 1.5px rgba(51, 51, 51, 0.15); border-radius: 20px; width:85%; margin: 25px auto;}
 .op-link-list h2 { font-size: 17px; padding:15px 25px; border-bottom: 1px solid #ddd;text-align: center; margin: 0;}
 .op-link-list a { font-size: 17px; padding:15px 25px; border-bottom: 1px solid #ddd; display:block; text-align: center}
 .op-link-list a:last-child { border-bottom: 0;}
 .op-link-list .banner img { border-radius: 20px 20px 0 0; max-width: 100%; }
 .op-link-list .title { padding:20px; border-bottom: 1px solid #ddd; }
 .op-link-list h3 { font-size: 15px; font-weight: 500; line-height: 12px; margin-bottom: 0px }
  .op-link-list .banner { position: relative; }
 .op-link-list span { font-size: 12px;font-weight: 300; }
 .op-link-list .banner h3 { font-size: 18px; font-weight: 500; color: #FFF; position: absolute; bottom: 30px; left: 20px}
.op-link-list a img { float: left; }
.op-link-list a.pd  { text-align: left; padding:15px 15px; }
.op-link-list a p {  color: #000; line-height: 15px; margin-left:18px;  float: left; width: 250px}
.op-link-list a p span { margin-top:5px; display: block; }
.op-link-list hr { padding: 10px 0;  }

.op-link-list .pd1 { text-align: left; padding:20px; border-bottom: 1px solid #ddd; cursor: pointer;font-size: 17px;}
.op-link-list .pd1:last-child { border-bottom: 0; }
.op-link-list .pd1 p {  color: #000;  margin-left:18px;  float: left; width: 200px; margin-bottom: 0;}
.op-link-list .pd1 p span { margin-top:5px; display: block; }
.op-link-list .pd1 .warranty { color: #0F66CA; font-size: 14px; }
.op-link-list .pd1 .warranty strong { font-weight: 800; }

.op-link-list .pd1 .pr { color: #000; font-size: 15px;}

.op-link-list .pd1 p .pd-name { font-weight: 500; font-size: 17px; margin: 5px 0 0; display: block; line-height: 12px; }
.op-link-list .pd1 img { float: left; max-width: 100px; height: 85px;}
.op-link-list .pd1 a { display: block; width: 70px; margin-top: 8px; padding: 6px 20px; font-size: 11px; border-radius: 50px; 
    border:1px solid #ccc; }


 .pd-details .pd1 .desc1 { line-height: 12px; }
 .pd-details .pd1 hr  { padding: 0; }



.op-link-list .topbar { background: #FFF; border-radius: 20px 20px  0 0; color: #333; text-align:  center; font-size: 18px; padding:12px 20px; 
border-bottom: 1px solid #ddd;}

.op-link-list .topbar-b { background: #0F66CA; border-radius: 20px 20px  0 0; color: #333; text-align:  left; font-size: 18px; 
    padding:42px 20px 20px; color: #FFF;
border-bottom: 1px solid #ddd;}

.op-link-list .ord-details { border-bottom: 1px solid #ddd; padding:10px 20px; }
.op-link-list .ord-details p:last-child { margin-bottom: 0px; }
.op-link-list p.price { font-weight: 500px; padding: 20px }
.op-link-list p.price strong { float: right; }

 .op-sp-list { box-shadow: 0px 0px 1.5px 1.5px rgba(51, 51, 51, 0.15); border-radius: 20px; width:85%; margin: 25px auto;}
 .op-sp-list h2 { font-size: 17px; padding:15px 25px; border-bottom: 1px solid #ddd; margin: 0; background: #eee; border-radius: 20px 20px 0 0; }
 .op-sp-list a { font-size: 17px; padding:15px 25px; border-bottom: 1px solid #ddd; display:block; color:#333 }
 .op-sp-list a:last-child { border-bottom: 0;}
 .op-sp-list a img { float: right; width: 50px; }
 .op-sp-list a p { float: left; width: 80%; }
 .op-sp-list a p span { display: block ; font-size: 12px; color:#888;}



 .res-type1 { box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.2); border-radius: 20px; display: block; margin: 25px 20px; padding-bottom: 7px;}
 .res-type1 h2 { font-size: 17px; padding:15px 25px; border-bottom: 1px solid #ddd;text-align: center; margin: 0;}
 .res-type1 a { font-size: 17px; padding:15px 25px; border-bottom: 1px solid #ddd; display:block; text-align: center}
 .res-type1 a:last-child { border-bottom: 0;}
 .res-type1 .topbar { border-radius: 20px 20px  0 0; font-weight: 500; text-align: center; color: #000; font-size:20px; padding:12px 20px; border-bottom: 1px solid #ddd;}
 .res-type1 .date-time {padding:15px 20px; background: #0F66CA; color: #FFF; font-size: 20px; line-height: 22px}
 .res-type1 .address { padding:15px 20px; background: #438DE1; font-size: 16px; color: #FFF;}
 .res-type1 .address small {  font-size: 14px; color: #eee;}

 .res-type1 p{margin-bottom: 0;}
 .res-type1 .date-time span { float: left; }
.res-type1 .date-time strong { float: right; font-weight: 300; text-align: right;}
.res-type1 .date-time strong small { font-size: 14px; color: #CBE3FF;}
.res-type1 .heading {  padding:15px 20px; background: #F2F2F2; font-size: 18px; color: #0F66CA; font-weight: 500; }
.res-type1 .heading small {  font-size: 14px; color: #333; font-weight: 400; }

.res-type1 .block {  padding:15px 20px; border-bottom: 1px solid #ddd; position: relative; }
.res-type1 .block:last-child { border:0; } 
.res-type1 .block h3 {font-size: 20px; font-weight: 400;}
.res-type1 .block small { margin-bottom: 5px; display: block; } 
.res-type1 .block h3 span { color: #626262; font-size: 16px; }
.res-type1 .status { padding: 15px 20px; color: #3EA435; font-size: 20px;  background: #F1F7FF;}
.res-type1 .status small { color: #333; }

.res-type1 .block1 {  padding:15px 20px; background: #D1E5FD;}
.res-type1 .block1 h3 {font-size: 20px; font-weight: 400; float: left; line-height: 20px; margin-bottom: 0;}
.res-type1 .block1 small { margin-bottom: 5px; display: block; float: right; color: #5C90CC; } 
.res-type1 .block1 h3 span { color: #626262; font-size: 16px; }

.res-type1 .block2 {  padding:15px 20px; background: #D1E5FD;}
.res-type1 .block2 h3 {font-size: 18px; font-weight: 400;  line-height: 20px; margin-bottom: 0px;}
.res-type1 .block2 h3 small { margin-bottom: 2px; display: block; font-size: 15px; } 

.res-type1 .block3 {  padding:15px 20px; }
.res-type1 .block3 p {font-size: 20px; font-weight: 500;  line-height: 20px; color: #0F66CA; margin-bottom:10px;}
.res-type1 .block3  small { display: block; font-size: 14px; color: #666;} 
.res-type1 .block3 small b { font-size: 18px; font-weight: 500;color: #000; }

.res-type1 .block4 {  padding:12px 20px; position: relative; border-bottom:1px solid #ddd}
.res-type1 .block4:last-child { padding-bottom: 15px; border:0; }
.res-type1 .block4 h3 {font-size: 18px; font-weight: 400; margin: 0 0 0px;}
.res-type1 .block4 small { margin-bottom: 5px; display: block; position: absolute; right: 20px; } 
.res-type1 .block4 span { font-size:14px; font-weight: 400; color:#8A8A8A; } 


.res-type1 .meeting {  padding:15px ; border-left: 2px solid #0F66CA; border-bottom: 0px solid #ddd; background: #f8fafb; margin:5px 15px 15px;}
 
.res-type1 .meeting p { line-height: 20px; color: #0F66CA }
 .res-type1 .meeting p span { float: left; font-size: 20px; font-weight: 500;  margin-bottom: 5px; display: block;}

.res-type1 .meeting strong { float: right; font-weight: 400; text-align: right;font-size: 14px; }
.res-type1 .meeting strong small { font-size: 13px; color: #888;}
.res-type1 .meeting h3{ font-size: 17px; margin: 0px 0 0 0 }
.res-type1 .meeting h4{ font-size: 17px; margin: 4px 0 0px 0 }
.res-type1 .meeting h4 span { color: #626262; font-size: 13px; }
.res-type1 .meeting small { float: right; color: #bbb;}
.res-type1 .meeting strong.status-com { float: right; font-weight: 400; text-align: right;font-size: 16px;color: #3EA435; }
.res-type1 .meeting strong.status-pen { float: right; font-weight: 400; text-align: right;font-size: 16px;color: #ffa200; }
.res-type1 .meeting span.label { font-size: 14px;  color: #666;}


.res-type1 .task {  padding:15px 15px 0px ; background: #f8fafb; }
.res-type1 .task:last-child { padding-bottom: 15px; }

 .res-type1 .task .bord { border:1px solid #ccc; border-top: 0; text-align: center;}
 .res-type1 .task .bord.completed { color: #3EA435; } 
 .res-type1 .task .bord.pending { color: #ffa200; } 


.res-type1 strong.price { font-size: 18px; color: #e53e3e; }
.res-type1 .itm {font-size: 18px; color: #333; float:right;}
.res-type1 .itm small { font-size: 14px; color: #333; float:none;}

.res-type1 .ord-dt  {font-size: 18px; color: #333; float:left;}
.res-type1 .ord-dt  small { font-size: 14px; color: #333; float:none;}

.res-type1 .meeting p span.ord-no { font-size: 18px;color: #333; font-weight: 600; }

.res-type1 .dt {font-size: 18px; color: #333; text-align: center; color: #3EA435; font-weight: 500}
.res-type1 .dt small { font-size: 14px; color: #333; float:none;}


.cd1 { border-radius: 20px 20px; border: 1px solid #ddd; padding: 20px }
.cd1 .card-body { padding:15px 5px 0px!important;}

 .op-sp1-caro { width: 86%; margin: 25px auto;}

 .op-sp1-caro .card {  border-radius: 20px ;}
 .op-sp1-caro .card-body { padding: 15px;}
 .op-sp1-caro .card-title { font-size: 17px; margin-bottom:3px; }
 .op-sp1-caro .card-text { font-size: 12px;  color:#888; line-height: normal}


 .op-sp1-caro a { font-size: 17px; padding:15px 25px; border-top: 1px solid #ddd; display:block; text-align: center}

 .op-sp1-caro video { border-radius: 20px 20px 0 0 ; }
.op-sp1-caro iframe { border:0; }


 .bra {
    align-items: center;
    border: none;
    display: inline-flex;
    justify-content: center;
    outline: none;
    position: relative;
    z-index: 0;
    -webkit-font-smoothing: antialiased;   
    font-size: 1.2rem;
    letter-spacing: .25px;
    font-variant-ligatures: no-contextual;  
    border-radius:30px;
    box-shadow: inset 0 0 0 1px #dadce0;
    box-sizing: border-box;
    color: #39375b;
    cursor: pointer;
    font-weight: 500;
    line-height: 20px;
    padding:10px 13px;    
    margin:4px;
    min-width: 80px;
   
 }

 .sugg-cont { 
  align-items: center;
  text-align: center; 
  margin:0 25px 0 105px;}

  .sugg-cont-after-box { 
    align-items: center;
    text-align: left; 
    margin:0 125px}



.invo { padding: 15px; }
.invo .ord-no { font-size:18px; font-weight: 500; margin: 0 0 4px 10px; display: inline-block;  }
.invo .row1 {border-top:1px solid #D0D0D0; border-bottom:1px solid #D0D0D0; margin:0px;}

.invo .row1 div:nth-child(2) { border-left:1px solid #E8E8E8;border-right:1px solid #E8E8E8; }
.invo .row1 div small{ color: #8A8A8A; font-size: 14px; margin-top: 10px; display:block;}
.invo .row1 div strong.sm{ color: #666; font-size: 14px; font-weight: 300;}
.invo .row1 div span { color: #0F66CA }

.invo .row1 { width: 100%; display: flex;}

.invo .row1 div { padding: 10px ; font-size: 18px;  flex: 1; line-height: 17px; }
.invo .row1 div.fl1 { flex-grow: 1; }
.invo .row1 div.fl2 { flex-grow: 5; }
.invo .row1 div.fl3 { flex-grow: 5; }

.invo strong.pr { float: right; font-weight: normal; margin-right: 10px; color:#ee4949;}



.meet { padding:15px; position: relative;}.meet .row1 { border-top:1px solid #D0D0D0; border-bottom:1px solid #D0D0D0; margin:0px;}

.meet .row1 div:nth-child(2) { border-left:1px solid #E8E8E8 ; }
.meet .row1 div small{ color: #8A8A8A; font-size: 14px; margin-top: 10px; }

.meet .row1 div span { color: #0F66CA }

.meet .row1 { width: 100%; display: flex;}

.meet .row1 div { padding: 10px 10px; font-size: 18px;  flex: 1;  }

.meet .row1 div.fl1 { flex-grow: 2.5 }
.meet .row1 div.fl2 { flex-grow: 7.5 }


.meet .time { background: #1173E3; border-radius: 5px; padding: 6px 12px; color:#FFF; text-align: center; width: 80px; float: left; 
  margin-bottom:10px; }





.meet .time h3 { margin: 0; font-size: 20px !important; font-weight: 500;  }
.meet .time small { font-size: 14px; color: #fff; font-weight: 500;}

.meet .meet-des { font-size: 14px; width: 65%; padding:  0px 0 0 10px;  border:0px solid #745c97; display: table-cell; height: 55px; 
  vertical-align:middle;}

 

 

  
.meet .meet-des-day { font-size: 14px; width: 75%; padding:  0px 0 0 10px;  border:0px solid #745c97; float: left;
  vertical-align:middle;}

  .meet .meet-des-day .label { display: block; padding: 6px 14px; background: none; color:#745c97 !important; font-size: 14px; }

  .meet .meet-des small { color: #8A8A8A; font-size: 14px;  }

.meet .org {  padding: 10px ; background:#F7F7F7;  border-bottom:1px solid #D0D0D0;}
.meet .org h3{ font-weight: 400; font-size: 17px; margin:0;  float:left;}
.meet .org span { font-size: 14px; }
.meet .org small { font-size: 14px; color: #8A8A8A; float: right; }



.meet h4{ margin-bottom: 9px; font-size: 20px; line-height: 18px }
.meet .links{ padding: 5px 0; }
.meet .links a {font-size: 14px;padding: 5px 15px; display: inline-block; text-align: center;background: #f4f4f4; margin:5px 2px; border-radius: 50px; border:0;}
.meet h5 { font-size: 16px; margin-top: 0px }

.pointer { cursor: pointer; }

.meet .bl {border:1px solid #ddd; padding: 5px 10px 8px;}
.meet.lp { padding-bottom: 0px; }
.meet i.fa-angle-right { position: absolute; right:25px; top: 20px; color: #aaa; font-size: 24px; }
.meet i.fa-envelope-o { font-size: 14px; color: #666; margin-right: 7px}
.meet i.fa-phone { font-size: 15px; color: #666;  margin-right: 7px}
.meet .pd { padding-left: 35px; position: relative; line-height: 18px; }
.meet .pd i.fa-circle { position: absolute; left: 4px; top: 2px;  color: #0F66CA; }


.role { display: inline-block; font-size: 14px }

.foot-c .dropdown-menu { width: 100%;margin-bottom: -1px;  }
.foot-c .dropdown-menu {box-shadow: 0px -5px 12px rgba(0,0,0,.05); padding: 0px; border-radius: 25px 25px 0px 0px; padding-top: 30px;}
.foot-c .dropdown-menu>li>a {padding: 15px 20px; text-align: left;  color: #000; border-bottom: 1px solid #ccc; font-size: 16px;font-weight:bold;}
.foot-c .dropdown-menu>li>a:hover { background:#745c97; color: #FFF; }
.foot-c .dropdown-menu>li>a i { font-size: 8px; margin-right: 8px }


.foot-search { display:flex; box-shadow: 0px 0px 1.5px 1.5px rgba(51, 51, 51, 0.05);  position:fixed; bottom: 66px; 
  width:450px; min-height:70px; max-height:200px; background: #FFF; z-index: 99999; overflow-y: scroll; 
}
.foot-search>a {padding: 10px 15px; text-align: left;  color: #0F66CA; border-bottom: 1px solid #ccc; font-size: 16px; display:block; word-wrap: break-word;text-decoration: none;}
.foot-search>a:hover { background:#0F66CA; color: #FFF; }
.foot-search>a i { font-size: 8px; margin-right: 8px }



/* ------------ Login Start -----------*/


.card-signin {
  border: 0;
  border-radius: 1rem;  
}

.card-signin .card-title {
  margin-bottom: 10px;
  font-weight: 400;
  font-size: 22px;
}

.card-signin .card-body {
  padding: 2rem;
}

.form-signin {
  width: 100%;
}

.form-signin .btn {
  font-size: 80%;
  border-radius: 5rem; 
  font-weight: normal;
  padding: 1.9rem;
  transition: all 0.2s;
  font-size: 16px;
  background:rgba(0, 103, 205, 1);
}

.form-label-group {
  position: relative;
  margin-bottom: 2rem;
}

.form-label-group div input {
  height: auto;
  border-radius: 5rem;  
  font-weight:400;
}

:root {
  --input-padding-x: 2rem;
  --input-padding-y: 1.8rem;
}

.form-label-group>div input,
.form-label-group>div label {
  padding: var(--input-padding-y) var(--input-padding-x);
  font-weight:400;
}


.form-label-group>div label {
  position: absolute;
  top: 0; 
  display: block;
  width: 100%;
  margin-bottom: 0;
  /* Override default `<label>` margin */
  line-height: 1.5;
  color: #495057;
  border: 1px solid transparent;
  border-radius: .25rem;
  transition: all .1s ease-in-out;
}

.form-label-group input:not(:placeholder-shown) {
  padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 5));
  padding-bottom: calc(var(--input-padding-y) / 2);
  font-weight: 400;
  font-size: 18px
}

.form-label-group div input:not(:placeholder-shown)~label {
  padding-top: calc(var(--input-padding-y) / 2);
  padding-bottom: calc(var(--input-padding-y) / 2);
  font-size: 12px;
  color: #777;
  font-weight: 400;
}

.custom-control-label { font-weight: 400;}
.custom-checkbox { margin: 20px 0 20px 20px }

.custom-checkbox div input[type=checkbox] {
        font-size: 20px;
}

.chat-area2 {
  height: calc(100% - 45px);
  text-align: center;
  background-image: url(../imagesdemo/Restaurant-splash-1.jpg);
  background-repeat: no-repeat;
  background-position: center center;    background-size: cover;
}
/* Fallback for Edge -------------------------------------------------- */

@supports (-ms-ime-align: auto) {
  .form-label-group> div label {
    display: none;
  }
  .form-label-group div input::-ms-input-placeholder {
    color: #777;
  }
}

/* Fallback for IE -------------------------------------------------- */

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .form-label-group>div label {
    display: none;
  }
  .form-label-group input:-ms-input-placeholder {
    color: #777;
  }
}

.form-label-group>.ph { width:70% !important; float: left;  }
.form-label-group>.ct-code {width:28% !important; float: left;  color: #495057;
  border: 1px solid #ddd; margin-right: 5px;
  border-radius: 20rem;
  transition: all .1s ease-in-out; padding: var(--input-padding-y) var(--input-padding-x);
  font-weight:400;}
  .form-label-group>.ct-code select { border:0; background: none; }


/* ------------ Login End -----------*/



.bd-txt { margin: 15px 0 0; font-size: 14px; color: #5B5B5B; }



.bottom-p { position: absolute;  text-align: center; width: 100%;  border:0px solid #745c97; color: #aaa; font-size: 14px; margin:10px 0px;}
.bottom-p a {  display: inline-block; } 

.bottom-p .submit {
  border-radius: 5rem;
  font-weight: normal;
  padding: 18px 35px;
  transition: all 0.2s;
  font-size: 16px;
  /*background: rgba(0, 103, 205, 1);*/
  background-color:#745c97;
  /*margin:0 10px;*/
}

.bottom-p .skip {
    border-radius: 5rem;
    font-weight: normal;
    padding: 18px 35px;
    transition: all 0.2s;
    font-size: 16px;
    background:#fff;
    color: #7D7D7D;
    border:1px solid #BDBDBD;
}

.img-upload ul li { list-style: none; display: inline-block; margin: 0 20px 20px; }

.intro { text-align: center; max-width: 100%; }
.intro .carousel-indicators { top: 560px;  }
.intro .carousel-indicators li { border:1px solid #808080; }
.intro .carousel-indicators .active { background-color:#0F66CA; border:0; }
.intro .item { text-align: center; width: 100%; }
.intro .item img { display: inline; }


.log-btns { min-height: 520px;  padding-top: 50px }
.log-btns a {  text-align: center; margin: 5px 0; display: inline-block; padding: 12px 30px; border:1px solid #ccc; border-radius: 50px }

.log-btns .linkedin { color: #FFF; background:#0077b5; margin-bottom: 50px }
.log-btns .linkedin i { font-size: 18px }
.log-btns .btn-em { color: #FFF; background:#0F66CA; }
.log-btns h4{ font-size: 22px; margin-bottom: 60px }


.bot-prof { text-align: center; margin:20px 0 0 0;}
.bot-prof img { width:90px;border: 1px solid #c8c8c8;
  border-radius: 50%;}
.bot-prof h3 { font-size: 22px; color: #745c97; font-weight: 600;}
.bot-prof span { font-size:14px; }

.bot-prof-init { text-align: center; margin:170px 0 0 0;}
.bot-prof-init img { width:90px;}
.bot-prof-init h3 { font-size: 22px; color: #745c97; font-weight: 600;}
.bot-prof-init span { font-size:14px; }



.inp-block .btn-default { background: #F2F2F2; border: 1px solid #ddd !important;}

.chat-btn { text-align: center; margin: 0 0px 0 85px;}
/*----------------- Category ----------------- */



.cat a { text-align: left; font-size: 18px; padding: 15px 20px; border-bottom: 1px solid #ddd; color: #39375b; 
  text-decoration: none; }
.cat a:nth-last-child(2) { border: 0 !important; }
.cat a:hover { color: #39375b; font-weight: 500; }
.cat a img { margin-right: 5px; width:40px;}

span.cat-col { color:#12727E; }

.cat-sub a { text-align: left; position: relative; font-size: 18px; padding:  15px 20px; border-bottom: 1px solid #ddd; color: #39375b; 
  text-decoration: none; }
.cat-sub a:nth-last-child(2) { border: 0 !important; }
.cat-sub a:hover { color: #39375b; font-weight: 500; }
.cat-sub a img { position: absolute; right: 10px; top:8px; width:45px;}

.cat-item .itms { text-align: left; position: relative; font-size: 17px; padding:  15px 20px; border-bottom: 1px solid #ddd; color: #39375b; 
  text-decoration: none; display: flex; color: #000;}
.cat-item .itms:nth-last-child(2) { border: 0 !important; }
.cat-item .itms span { color:#555555; font-size: 15px;  }
.cat-item .itms a.add {     
  padding: 0px 0 0 0;
  position: absolute;
  right: 11px;
  top: 15px;
  border: 0; 
}
.cat-item .itms p img { 
  margin-right: 5px; 
  height:50px; 
  display:none;
}
.cat-item .itms img { margin-right: 5px;}

.cat-item-name-div{ width:100%}

.cat-sub a img {
  position: absolute;
  right: 10px;
  top: 8px;
  width: 45px;
  max-height: 36px;
  }
  .cat-item .itms p img {
    margin-right: 5px;
    max-height: 130px;
    width: 60px;
    display:none;
    }
    .cat-item .itms p.dec {
      margin-top: 2px;
      width: 230px;
      line-height: 14px;
  }
/*----------------- increse decrese ----------------- */


.addin { border:1px solid #ddd; border-radius:8px; width: 110px; margin-top: 8px; float: left;}

.value-button {
  display: inline-block;
  border: 0px solid #ddd;
  margin: 0px;
  width: 35px;
  height: 35px;
  text-align: center;
  vertical-align: middle;
  padding: 0px 0;
  
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 36px;
  line-height: .9;
}

.value-button:hover {
  cursor: pointer;
}

 #decrease {
  margin-right: -4px;
  border-radius: 8px 0 0 8px;
  color: #EB3B3B;
  line-height: .8;
}

 #increase {
  margin-left: -4px;
  border-radius: 0 8px 8px 0;
  color: #148F9F;
}

 #input-wrap {
  margin: 0px;
  padding: 0px;
}

input.qty_number {
  text-align: center;
  border: none;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  margin: 0px;
  width: 35px;
  height: 35px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


.remo-cart { float: right; color: #E54F4F; font-size: 13px !important; margin-top: 25px; padding: 0!important;}
.remo-cart:hover { color: #E54F4F; }
.ord-list { padding: 15px; border:1px solid #ddd; margin: 15px; border-radius: 12px; }
.ord-list .od { text-align: left; font-size: 18px; font-weight: 500; }
.ord-list .st { text-align: left; font-size: 15px; font-weight: 500; color: #258E46; }
.ord-list .dat { text-align: right; font-size: 15px; font-weight: 500; color: #006CD8; }
.ord-list hr { margin: 10px 0; } 
.ord-list .item { display: flex; }
.ord-list .item div { text-align: center; border-right: 1px solid #ddd; padding: 2px 10px 0 5px; margin-right: 10px;  }
.ord-list .item div h4 { margin: 0; font-size: 20px; line-height: .7; }
.ord-list .item h5 { font-size: 18px }
.ord-list .prs { font-size: 18px; font-weight: 500; line-height: 2; text-align: right;  }

.ord-list .item .cod { border:1px solid #ddd; border-radius: 50px; padding: 8px 15px; position: absolute; right: 12px; top: -6px;}

.ord-list .itd { font-size: 15px; line-height: 1.1; }
.ord-list .itd small { color: #666; }
.ord-list .itd-prs { text-align: right;font-weight: 500; font-size: 15px;}
.mrt10 { margin-top: 10px; }
.ord-list .total .itd, .ord-list .total .itd-prs { font-size: 20px; font-weight: 500;}

 @media only screen and (max-width: 500px) {
  #minimizeChat{
    display:none;
  }
 .chat-dialog {
    width:100%;
    height: 100%;
    position: fixed;
    bottom: 0px;
    right:0px;
    top:0;
    box-shadow: 0px 0px 3px 3px rgba(51, 51, 51, 0);
}

.chat-b .chat-box {
  
  padding: 16px 20px;  
  width: 260px;
  font-size: 15px;
  margin: 0 0px 0 80px;
   width: auto;
   margin: 0 0px 5px 64px;

}


.meet .meet-des { font-size: 14px; width: 65%; margin: 0px 0 0 10px; }
.res-type1 { width: 92% }
.invo .row1 div small{  font-size: 13px; }


.foot-c { box-shadow: 0px 0px 1.5px 1.5px rgba(51, 51, 51, .2);  
    width:100%; height: 60px;
 }
.foot-c {background: #FFF;}
 .foot-c .butt-send {  margin:18px 12px;  }
 .foot-c .butt-expand {  margin:18px 12px; }
 .op-link-list a p {    float: left; width: 75%}
 .op-link-list .pd1 p {     float: left; width: 60%; }

 .op-link-list {  width:92%; margin: 25px auto;}
  .op-sp-list {width:92%; margin: 25px auto;}
   .op-sp1-caro { width: 92%; margin: 25px auto;}

   .intro .carousel-indicators li, .intro .carousel-indicators .active { margin: 0 6px; padding:7px;  }
   .intro .carousel-indicators { top: 460px; }
   .intro .item img { max-height: 480px; }

}
@media only screen and (max-width: 424px) {
  #minimizeChat{
    display:none;
  }
  .titlebar {   
      height:50px;      
      font-size:16px;  
  }
  .titlebar a {
    float: right;
    margin: 10px 25px 0 0px;
  }
  
  .titlebar img {
      height: 20px;
  }
  
  .res-type1 .topbar {padding: 9px 20px;}
  
  }
@media only screen and (max-width: 375px) {
  #minimizeChat{
    display:none;
  }
 .chat-b .chat-box {
   
   padding: 16px 20px;  
   width: 230px;
   font-size: 14px;
   margin: 0 0px 0 70px;
    width: auto;
    margin: 0 0px 5px 64px;
 }
 .cat-item .itms p.dec {
  width: 200px;
}
 
 }

 @media only screen and (max-width: 340px) {
  #minimizeChat{
    display:none;
  }
  .titlebar {   
    height:42px;      
    font-size:14px;  
}
.titlebar span {margin: 12px 0px 0 12px;}

.titlebar a {
  float: right;
  margin: 7px 20px 0 0px;
}

.titlebar img {
    height: 16px;
}
.btn-cart{font-size:11px}
    .op-link-list a p {    float: left; width: 70%}
 .op-link-list .pd1 p {  float: left; width: 50%; }

.meet .meet-des { font-size: 14px; width: 60%; margin: 0px 0 0 10px; }
.meet .row1 .bbr{  display: block;}
.intro .carousel-indicators { top: 380px;  }
.intro .item img { max-height: 385px; }

.bottom-p .submit {  
  padding: 13px 35px;  
}



.meet .meet-des-day { font-size: 14px; width: 68%;}

.bottom-p .skip {    
    padding: 13px 35px;   
}

:root {
  --input-padding-x: 2rem;
  --input-padding-y: 1.5rem;
}

.ord-list { padding: 12px;  margin: 10px; border-radius: 10px; }
.ord-list .od {font-size: 16px; }
.ord-list .st { font-size: 13px;  }
.ord-list .dat {  font-size: 13px;  }

.ord-list .item { padding: 0 10px; }
.ord-list .item div { padding: 2px 10px 0 5px; margin-right: 10px;  }
.ord-list .item div h4 { font-size: 18px; line-height: .7; }
.ord-list .item h5 { font-size: 15px }
.ord-list .prs { font-size: 14px;  line-height: 2.5; padding: 0 10px;  }
.ord-list .item .cod { padding: 5px 8px;position: absolute; right: 12px; top: -4px;}


.chat-b { margin: 25px 16px 0; }
.chat-b .bot-i img {
  width: 50px;
  height: 50px;
  margin-top: 12px;
  border: 1px solid #c8c8c8;
  border-radius: 50%;
}

.chat-b .chat-box {
  
  padding: 16px 20px;  
  width: 210px;
  font-size: 13px;
  margin: 0 0px 0 64px;
   width: auto;
   margin: 0 0px 5px 64px;
}

.mg { margin:14px 0 0 72px !important;}
.btn-talk {   padding:15px 42px;   
  display: block;
  width: 210px;
  margin: 15px auto 0;
}


.foot-c input {
 
  width: 250px;
  
}

.foot-c .butt-send {
  margin: 18px 10px;
}
.cat-item .itms p.dec {
  width: 200px;
}

    }


   @media only screen and (max-height:800px) and (min-width: 900px) {
	.titlebar span {
    margin: 12px 0px 0 43px;
    font-weight: bold;
    font-size: 24px;
    line-height: 25px;
}
.titlebar a {
    float: right;
    margin: 10px 29px 0 0px;
}   
    #minimizeChat{
      /*display:none;*/
    }
    .log-btns { min-height: 500px;  padding-top: 50px }
    .intro .item img { max-height: 470px; }
  .intro .carousel-indicators {  top: 480px;  }
   }

   .note { display: block;margin: 20px 20px 0; border:1px solid #ddd; border-radius: 10px; padding: 15px;}
.note p { font-size: 15px; font-weight: 400; }
.note h5 { font-size: 17px; font-weight: 400; }
.note h5 small { font-size: 14px; font-weight: 400; }
.note hr { margin: 10px 0;  }

.inp-block { display: block; margin:15px 15px 10px; }
.inp-field { display: flex; }
.inp-block label { font-size: 14px; font-weight: 500; text-transform: capitalize; margin-left: 10px; color: #8A8A8A;  }
.inp-block input { height: 38px; color: #000; font-weight: 400; font-size: 16px;  }
.inp-block a { height: 38px; border-radius:0 5px 5px 0; padding:5px 15px; margin-left: -4px }


.deal { border:1px solid #ddd; border-radius: 10px; margin:20px; padding: 15px;  position: relative;}
.deal h3 { font-size: 20px; color: #2372CE; margin:5px 0 5px 10px; }
.deal h4 { font-size: 16px; margin:0px 0 15px 10px;}
.deal h2 { border:0; font-size: 20px; text-align: left; padding: 10px; }

.deal .row1 {border-top:1px solid #ddd; margin:0px;}

.deal .row1 div:nth-child(2) { border-left:1px solid #ddd;border-right:1px solid #ddd; }
.deal .row1 div small{ color: #8A8A8A; font-size: 14px; margin-top: 10px; display:block;}
.deal .row1 { width: 100%; display: flex;}

.deal .row1 div { padding: 10px ; font-size: 18px;  flex: 1; line-height: 17px; }
.deal .stat { float: right; color: #745c97; font-weight: 500; font-size: 16px; position: absolute; right: 20px; }
.deal .dl-ph { padding: 15px 0px 0; }
.deal .dl-ph h4 { font-size: 16px; font-weight: 500; }
.deal .dl-ph small { font-size: 14px; }
.deal-details { border:0 !important; padding:0 !important; }
.deal-details hr { border-top: 1px solid #ddd; margin: 15px 0; }

.deal-details .contact { clear: both; padding: 0 0 0 10px; }
.deal-details .contact li { float: left; list-style: none; font-size: 16px; font-weight: 500; line-height: 20px; margin: 5px 0;}
.deal-details .contact li small { font-size: 14px; font-weight: 400; color: #8A8A8A; display: inline-block; width: 90px }
.deal-details .prod span { font-size: 16px; margin-left: 10px; }
.deal-details .prod h3 { font-size: 20px; color: #000; margin: 0 0 10px 10px; }
.deal-details .prod span small { margin-left: 10px; }
.deal-details .prod strong { font-size: 16px; font-weight: 500; float: right; } 

.order { border:1px solid #ddd; border-radius: 10px; margin:20px; padding: 15px;  position: relative;}
.order h3 { font-size: 18px; color: #2372CE; margin:5px 0 5px 10px; }
.order h4 { font-size: 18px; margin:0px 0 15px 10px;}
.order h2 { border:0; font-size: 20px; text-align: left; padding:0 0 10px 10px; }

.order .row1 {border-top:1px solid #ddd; margin:0px;}

.order .row1 div:nth-child(2) { border-left:1px solid #ddd;border-right:1px solid #ddd; }
.order .row1 div small{ color: #8A8A8A; font-size: 14px; margin-top: 10px; display:block;}
.order .row1 { width: 100%; display: flex;}

.order .row1 div { padding: 10px ; font-size: 18px;  flex: 1; line-height: 17px; }
.order .stat { float: right; color: #745c97; font-weight: 500; font-size: 16px; position: absolute; right: 20px; }
.order .dl-ph { padding: 15px 0px 0; }
.order .dl-ph h4 { font-size: 16px; font-weight: 500; }
.order .dl-ph small { font-size: 14px; }
.order-details { border:0 !important; padding:0 !important; }
.order-details hr { border-top: 1px solid #ddd; margin: 15px 0; }

.order-details .contact { clear: both; padding: 0 0 0 10px; }
.order-details .contact li { float: left; list-style: none; font-size: 16px; font-weight: 500; line-height: 20px; margin: 5px 0;}
.order-details .contact li small { font-size: 14px; font-weight: 400; color: #8A8A8A; display: inline-block; width: 90px }
.order-details .stat { float: right; color: #745c97; font-weight: 500; font-size: 16px; position: absolute; right: 10px; }

.order-details .prod { margin:0 10px }
.order-details .prod span { font-size: 16px; font-weight: 500; line-height: 14px;}
.order-details .prod small { font-size: 14px; font-weight: 400;line-height: 14px; color: #8A8A8A;}
.order-details .prod h3 { font-size: 18px; color: #000; margin: 0 0 10px 0px; }
.order-details .prod strong { font-size: 16px; font-weight: 500; float: right; } 
.order-details .prod .podno { display: block;margin-bottom: 10px; }

.green { color: #009331 !important; }
.blue { color: #0F66CA; font-weight: 500; }


/*--------bottom menu Start --------------------*/


/* The Modal (background) */
.ft-menu .modal {
  display: none; /* Hidden by default */
  position: absolute !important; /* Stay in place */
  z-index: 444; /* Sit on top */
  left: 0;
  top: 0;  
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4)!important; /* Black w/ opacity */
  -webkit-animation-name: fadeIn; /* Fade in the background */
  -webkit-animation-duration: 0.4s;
  animation-name: fadeIn;
  animation-duration: 0.4s
 }
 
 /* Modal Content */
 .ft-menu .modal-content {
  position: absolute;
  bottom: 68px;
  border: 0;
  padding: 8px 0px 3px;
  border-radius: 20px 20px 0 0;
  background-color: #fefefe;
  width: 100%;
  -webkit-animation-name: slideIn;
  -webkit-animation-duration: 0.4s;
  animation-name: slideIn;
  animation-duration: 0.4s
 }
 
 /* The Close Button */
 .ft-menu .close {
  color: #000;  
  font-size: 28px;
  font-weight: bold;
  position: absolute;
  right: 10px;
  top: 4px;
  z-index:9999;
 }
 
 .ft-menu .close:hover,
 .ft-menu .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
 }
 
 .ft-menu .modal-header {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
 }
 
 .ft-menu .modal-body {padding: 2px 16px;}
 
 .ft-menu .modal-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
 }
 
 /* Add Animation */
 @-webkit-keyframes slideIn {
  from {bottom: -300px; opacity: 0}
  to { bottom: 68px; opacity: 1}
 }
 
 @keyframes slideIn {
  from {bottom: -300px; opacity: 0}
  to { bottom: 68px; opacity: 1}
 }
 
 @-webkit-keyframes fadeIn {
  from {opacity: 0}
  to {opacity: 1}
 }
 
 @keyframes fadeIn {
  from {opacity: 0}
  to {opacity: 1}
 }
 
 
 .medi-menu { display: table; width: 100%; text-align: center; margin-bottom: 25px}
 .medi-menu:last-child { margin-bottom: 0; }
 .medi-menu a { display: table-cell;line-height: 15px; font-size: 13px; color: #222; width: 33.3% }
 .medi-menu a img { margin-bottom: 8px ; height: 50px }
 
 
 /*--------bottom menu End --------------------*/
 
 .personalizeMenu {
   list-style: none; padding: 0 15px;
 }
 .personalizeMenu li { padding: 10px 0; }

.cat-item .itms p.dec {
  margin-top: 2px;
}



 